/*

Theme Name:    	Soapbox Child Theme

Description:    Child theme for Soapbox.

Template:       soapbox

Author:			

Version:        1.0

*/



/* Import parent theme styles */



@import url("../soapbox/style.css");



/* -----------------------------------------------------------



	ADD YOUR CSS BELOW THIS LINE



/* ----------------------------------------------------------- */







.header-content h1 > .header-tagline { display: none; }



a.scroll img {max-width: 60px;}
a.production-button img {max-width: 150px;}


.italic-font { font-style: italic; }



@font-face {

  font-family: 'Proxima-Reg';

  src: url('fonts/ProximaNova-Regular.otf'); /* IE9 Compat Modes */

}

@font-face {

  font-family: 'Proxima-Italic';

  src: url('fonts/ProximaNova-Regular.otf'); /* IE9 Compat Modes */

}

@font-face {

  font-family: 'Proxima-Bold';

  src: url('fonts/ProximaNova-Regular.otf'); /* IE9 Compat Modes */

}





body { font-family: Proxima-Reg; }
html, body {color: #7a7a7a !important; background: #fff !important;}

i { font-family: ProximaN-Italic; }

b, strong, h1,h2,h3,h4,h5, .page-header p { font-family: Proxima-Bold; }



span.required {

color: #ff4629 !important;

}



.custom-social {
	margin: 60px 0 30px !important;
	font-size: 18px;
	display: block;
	clear: both;
	float: left;
}
.custom-social a {
	color: #FFF !important;
	margin: 0 10px 5px 0;
	width: 60px;
	background: #000 !important;
	opacity: 1 !important;
	text-align: center;
	line-height: 60px;
	display: block;
	float: left;
}
.custom-social a span {
	width: 100%;
	display: block;
	line-height: 60px;
}
.post-share-buttons a { background: #000 !important; }
.custom-social a:hover, .post-share-buttons a:hover { background: #333 !important; }

.footer .social-buttons, .footer .copyright { text-align: center; }



.single-portfolio .feature-content-half > .feature-content {

	width: 100%;

}

.single-portfolio .feature-content-half > .feature-content img {

	width: auto;

	height: auto;

	margin-left: 0;

}

.single-portfolio .page-wrapper div.type-portfolio { display: none; }
.single-portfolio .page-wrapper div.type-portfolio header.page-header h1 { display: none; }
.single-portfolio .page-wrapper div.type-portfolio header.page-header:after {display: none; }

.text-color-light .page-header p {

	text-shadow: 0 1px 1px rgba(0,0,0,1); 

}


.post-list .feature-image img {
	width: auto;
	height: auto;
	min-height: 100%;
	min-width: 100%;
}
.single-portfolio .feature-image img {
	width: auto !important;
	min-width: auto !important;
	height: auto !important;
	max-height: 100% !important;
	display: block !important;
	margin: 0 auto !important;
}

.poweredby {
	text-decoration: none;
	text-align: center;
}
.poweredby a, .poweredby a img {
	text-decoration: none;
	border: 0;
	outline: 0;
}

.square-icon span, .post-share-buttons span {
	transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
}
.square-icon span {
-webkit-transition: 0 !important;
-moz-transition: 0 !important;
-ms-transition: 0 !important;
-o-transition: 0 !important;
transition: 0 !important;
}

.post-share-buttons a {
	background: #000 !important;
}

.feature-content { background: #171717 !important; }

#disqus_thread {
padding: 0 80px;
}

.feature-image img, #post-grid .hentry img {
	opacity: 1 !important;
}
#post-grid {
	height: auto !important;
	overflow: auto !important;
}
#post-grid .type-portfolio {
	position: relative !important;
	left: auto !important;
	top: auto !important;
	-webkit-transform: none !important;
}
#menu .footer .copyright {display: block !important; }


.single-portfolio img.video {display: none !important;}
.single-portfolio div.wp-video {width: 100% !important; background: #000;}

.single-portfolio.mejs-container.mejs-video {
	width: 50% !important;
margin: 0 auto !important;
}
.single-portfolio .mejs-poster {
	background-image: none !important;
	background: #000;
}
.mejs-container embed {
	width: 50%;
	height: 80%;
	margin: 0 auto;
	z-index: -1;
	position: absolute;
	top: 0;
	right: 0%;
}
.mejs-mediaelement {
	position: absolute !important;
top: -6% !important;
left: 25% !important;
width: 50% !important;
height: 100% !important;
overflow: hidden !important;
}


#post-grid .hentry > a { text-indent: -99999999px !important; }

@media only screen and (max-width: 680px) {
	.js #content {width: 100%;height: 100%;}
.page .feature-content { min-height: 100%; padding-bottom: 30px; }
.page .feature-content .feature-image img { height: auto !important; }
.post-list .feature-image img {min-height: 1% !important;}
#disqus_thread {
padding: 0 40px;
}

	.feature-image.fit-to-parent img {
		max-width: 4000% !important;
		max-height: 100% !important;
		min-height: 100% !important;
		min-width: 2% !important;
		position: absolute;
		width: auto !important;
		left: 0%;
		top: 0;
	}
	.feature-content .page-header, .feature-content-half .feature-content > .page-header {
		margin: 100px auto 30px;
	}

.single-post .feature-image.fit-to-parent img {
	min-width: 100% !important;
	min-height: 1% !important;
}

.single-portfolio img.video {display: none !important;}
.single-portfolio div.wp-video {min-height: 100% !important;}
.single-portfolio .feature-content-half > .feature-content, .single-portfolio div.wp-video, .feature-image {min-height: 100%;}

.page-template-page-fullscreen-php .menu-toggle, .page-template-page-production-php .menu-toggle {
	position: absolute;
	width: 100%;
}
.page-template-page-fullscreen-php .feature-content, .page-template-page-production-php .feature-content {
	padding-bottom: 0 !important;
}
.portfolio-category-instagram .feature-image p { margin: 0; padding: 0; }
.portfolio-category-instagram .feature-image img {
	max-width: 100%;
}
.portfolio-category-instagram .mejs-container.mejs-video {height: 100% !important;}
.portfolio-category-instagram .mejs-overlay {height: auto !important;}
.single-portfolio .mejs-poster {display: none !important;}
.mejs-layers, .mejs-overlay-button {display: none !important;}
.mejs-container.mejs-video {padding-top: 100% !important;}

}